@charset "shift_jis";

/***********************************************
　guide
***********************************************/

#top #content #rankarea .section {
	padding: 10px 0 25px 0;
}
#top #content #rankarea .section p {
	margin: 0 5px 10px 5px;
	font-size: 12px;
}
#top #content #rankarea .section h4 {
	margin: 0 5px 5px 5px;
	color: #003E6F;
	font-size: 15px;
	font-weight: bold;
}

#top #content #rankarea .section01 .container {
	width: 638px;
	padding: 5px;
	background: #f4f4ef;
	border: 1px solid #e6e6e6;
}
* html #top #content #rankarea .section01 .container {
	width: 650px;
}
#top #content #rankarea .section01 .container dt {
	float: left;
	width: 152px;
	height: 117px;
	padding: 0;
	background: #fff;
	border: 1px solid #e6e6e6;
	text-align: center;
}
#top #content #rankarea .section01 .container dt img {
	margin: 15px 0 0 0;
}
#top #content #rankarea .section01 .container dd {
	float: right;
	width: 479px;
}
#top #content #rankarea .section01 .container dd .grank {
	position: relative;
	font-size: 12px;
}
#top #content #rankarea .section01 .container dd .grank .crown01 {
	position: absolute;
	left: 80px;
	top: 15px;
	width: 60px;
	text-align: center;
}
#top #content #rankarea .section01 .container dd .grank .crown02 {
	position: absolute;
	left: 230px;
	top: 15px;
	width: 60px;
	text-align: center;
}
#top #content #rankarea .section01 .container dd .grank .crown03 {
	position: absolute;
	left: 392px;
	top: 15px;
	width: 60px;
	text-align: center;
}


#top #content #rankarea .section01 .container table {
	border-collapse: collapse;
	width: 479px;
	margin: 1px 0 0 0;
}
#top #content #rankarea .section01 .container table td {
	height: 56px;
	background: #fff;
	border: 1px solid #e6e6e6;
	text-align: center;
	vertical-align: middle;
}

#top #content #rankarea .section02 table {
	border-collapse: collapse;
	width: 652px;
	margin: 0 0 0 0;
	border: 3px solid #e6e6e6;
}
#top #content #rankarea .section02 table th {
	width: 105px;
	padding: 10px 5px 10px 10px;
	background: #f9f8f2;
	border: 1px solid #e6e6e6;
	text-align: center;
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
}
* html #top #content #rankarea .section02 table th {
	width: 120px;
}
#top #content #rankarea .section02 table th img {
	float: left;
}
#top #content #rankarea .section02 table th span {
	float: left;
	display: block;
	padding: 6px 0 0 5px;
}

#top #content #rankarea .section02 table td {
	padding: 10px 20px;
	background: #fff;
	border: 1px solid #e6e6e6;
	vertical-align: middle;
	font-size: 12px;
}

div#rankarea .section03{
	width: 646px;
	margin: 10px 0 0 0;
	padding: 50px 0;
	border: 3px solid #e6e6e6;
	text-align: center;
}
* html div#rankarea .section03{
	width: 652px;
}


.attention {
	width:623px;
	margin: 10px 0 0 0;
	padding:10px;
	text-align:left;
	line-height:1.5em;
}

.attention h5{
	font-weight:bold;
}


/**********************************
ファミマ追加時
*/
#top #content #rankarea .section01 .container table td.tal {
text-align: left;
padding-left: 1em;
}